App\Domain\User\Model\Collectivity:
    attributes:
        name:
            groups: ['collectivity_read', 'request_read', "collectivity_write"]
        user:
            groups: ['collectivity_read', 'request_read', "collectivity_write"]
            max_depth: 1

        type:
            groups: [ "collectivity_read", "collectivity_write", 'request_read' ]
        siren:
            groups: [ "collectivity_read", "collectivity_write", 'request_read' ]
        active:
            groups: [ "collectivity_read", "collectivity_write", 'request_read' ]
        website:
            groups: [ "collectivity_read", "collectivity_write" ]
        informationsComplementaires:
            groups: [ "collectivity_read", "collectivity_write" ]
        finessGeo:
            groups: [ "collectivity_read", "collectivity_write" ]
        population:
            groups: [ "collectivity_read", "collectivity_write" ]
        nbrAgents:
            groups: [ "collectivity_read", "collectivity_write" ]
        nbrCnil:
            groups: [ "collectivity_read", "collectivity_write" ]
        address:
            groups: [ "collectivity_read", "collectivity_write" ]
        legalManager:
            groups: [ "collectivity_read", "collectivity_write" ]
        referent:
            groups: [ "collectivity_read", "collectivity_write" ]
        dpo:
            groups: [ "collectivity_read", "collectivity_write" ]
